<!DOCTYPE html>
<html lang="fr" class="h-100">
    <head>
        {% include 'head.html' %}
    </head>

    <body class="h-100">
        <div class="row">
            <div class="col-md-10 offset-md-1">
                {% include 'nav.html' %}

                {% block page %}{% endblock %}

                {% include 'footer.html' %}
            </div>
        </div>
    </body>
</html>
